Changeset 77962 in spip-zone


Ignore:
Timestamp:
Nov 5, 2013, 5:14:18 PM (6 years ago)
Author:
spip.franck@…
Message:

J'avais fait une erreur dans les bornes, j'en profite pour synchroniser la version du plug qui doit être identique dans paquet et plugin

Location:
_plugins_/pdfjs
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/pdfjs/paquet.xml

    r77944 r77962  
    44        version="0.3.1"
    55        etat="test"
    6         compatibilite="[3.0.0;3.0.*]"
     6        compatibilite="[2.0.0;3.0.*]"
    77        logo="prive/themes/spip/images/pdfjs-32.png"
    88        documentation="http://contrib.spip.net/?article4078"
  • _plugins_/pdfjs/plugin.xml

    r77944 r77962  
    33        <auteur>[andreasgal->http://mozilla.github.com/pdf.js/], mise en plugin par [erational->http://www.erational.org]</auteur>
    44        <icon>prive/themes/spip/images/pdfjs-32.png</icon>
    5         <version>0.3.0</version>
     5        <version>0.3.1</version>
    66        <etat>test</etat>
    77        <description>Lecteur javascript de vos documents pdf via le nouveau mod&egrave;le &lt;lecteurpdfXX&gt;</description>
     
    99        <prefix>pdfjs</prefix>
    1010        <categorie>multimedia</categorie>
    11         <necessite id="SPIP" version="[2.0.0;2.1.99]" />
     11        <necessite id="SPIP" version="[2.0.0;3.0.99]" />
    1212        <utilise id="gviewer" />
    1313</plugin>
Note: See TracChangeset for help on using the changeset viewer.